import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M172-172v-22h616v22H172Zm0-594v-22h616v22H172Z",
    "200": "M160-160v-30.77h640V-160H160Zm0-609.23V-800h640v30.77H160Z",
    "300": "M140-140v-45.39h680V-140H140Zm0-634.61V-820h680v45.39H140Z",
    "400": "M120-120v-60h720v60H120Zm0-660v-60h720v60H120Z",
    "500": "M114.02-114.02v-66.46h732.2v66.46h-732.2Zm0-665.74v-66.46h732.2v66.46h-732.2Z",
    "600": "M105.87-105.87v-75.26H854.7v75.26H105.87Zm0-673.56v-75.27H854.7v75.27H105.87Z",
    "700": "M95-95v-87h771v87H95Zm0-684v-87h771v87H95Z"
  }
};
const DensityLargeW100 = createMaterialIcon("density_large", pathData.regular[100]);
const DensityLargeW200 = createMaterialIcon("density_large", pathData.regular[200]);
const DensityLargeW300 = createMaterialIcon("density_large", pathData.regular[300]);
const DensityLargeW400 = createMaterialIcon("density_large", pathData.regular[400]);
const DensityLargeW500 = createMaterialIcon("density_large", pathData.regular[500]);
const DensityLargeW600 = createMaterialIcon("density_large", pathData.regular[600]);
const DensityLargeW700 = createMaterialIcon("density_large", pathData.regular[700]);
const DensityLargeFillW100 = createMaterialIcon("density_large", pathData.regular[100]);
const DensityLargeFillW200 = createMaterialIcon("density_large", pathData.regular[200]);
const DensityLargeFillW300 = createMaterialIcon("density_large", pathData.regular[300]);
const DensityLargeFillW400 = createMaterialIcon("density_large", pathData.regular[400]);
const DensityLargeFillW500 = createMaterialIcon("density_large", pathData.regular[500]);
const DensityLargeFillW600 = createMaterialIcon("density_large", pathData.regular[600]);
const DensityLargeFillW700 = createMaterialIcon("density_large", pathData.regular[700]);

export { DensityLargeFillW100, DensityLargeFillW200, DensityLargeFillW300, DensityLargeFillW400, DensityLargeFillW500, DensityLargeFillW600, DensityLargeFillW700, DensityLargeW100, DensityLargeW200, DensityLargeW300, DensityLargeW400, DensityLargeW500, DensityLargeW600, DensityLargeW700 };
